Bug 1404 - in.telnetd ignores /etc/issue.net
Summary: in.telnetd ignores /etc/issue.net
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: telnet
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-02 21:56 UTC by Peter Jones
Modified: 2015-01-07 23:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-22 23:45:23 UTC


Attachments (Terms of Use)

Description Peter Jones 1999-03-02 21:56:07 UTC
It supplies this instead:

fuzzball:~$ telnet localhost
Trying 127.0.0.1...
Connected to localhost.
Escape character is '^]'.


4.4 BSD UNIX (fuzzball.support.redhat.com) (ttyp2)

login:

Comment 1 Bill Nottingham 1999-03-22 23:45:59 UTC
fixed in whatever the latest telnet package is.


Note You need to log in before you can comment on or make changes to this bug.